Hola <%= @user.name %>
Enhorabuena, tu red ha sido aceptada
Su nombre es :
<%= @button_net.name %>
y su descripción :
<%=  @button_net.description %>
Ya puedes crear botones, invitar a otros y editarla en la sección Editar Perfil de la web.
Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons en https://www.helpbuttons.org/others.
